name-resolution
===============

Tasks for setting up local name resolution

Requirements
------------

Ubuntu based system.

Role Variables
--------------

The hostname it is sourced from the hostname on the ansible inventory, it requires FQDN names.

Dependencies
------------

Not at the moment.

Example Playbook
----------------

To use this role, just include it in your playbook, for example:

    - hosts: servers
      roles:
         - name-resolution

License
-------

MIT

Author Information
------------------

Please any question, please contact the autor at: jorge.medina@koolops.com.mx.
